LOCAL_PATH := $(call my-dir)
include $(CLEAR_VARS)

LOCAL_MODULE := app
LOCAL_LDFLAGS := -Wl,--build-id
LOCAL_SRC_FILES := \
	D:\Project\MyApplication\app\src\main\jni\Android.mk \
	D:\Project\MyApplication\app\src\main\jni\Application.mk \
	D:\Project\MyApplication\app\src\main\jni\common.cpp \
	D:\Project\MyApplication\app\src\main\jni\common_platform.cpp \
	D:\Project\MyApplication\app\src\main\jni\fmod.hpp \
	D:\Project\MyApplication\app\src\main\jni\libfmod.so \
	D:\Project\MyApplication\app\src\main\jni\libfmodL.so \
	D:\Project\MyApplication\app\src\main\jni\play_sound.cpp \

LOCAL_C_INCLUDES += D:\Project\MyApplication\app\src\main\jni
LOCAL_C_INCLUDES += D:\Project\MyApplication\app\src\debug\jni

include $(BUILD_SHARED_LIBRARY)
